<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateShippingTotalsTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: shipping_totals
         */
        Schema::create('shipping_totals', function ($table) {
            $table->increments('id');
            $table->integer('country')->nullable();
            $table->decimal('min', 50)->nullable();
            $table->integer('max')->nullable();
            $table->decimal('shipping_rate', 50)->nullable();
            $table->integer('fast_delivery')->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('shipping_totals');
    }
}
