@extends('resource.show')

@php
$links['back'] = guard_url('shippingtotal/shipping_total');
$links['edit'] = guard_url('shippingtotal/shipping_total') . '/' . $shipping_total->getRouteKey() . '/edit';
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('shippingtotal::shipping_total.title.main') !!}
@stop

@section('sub.title') 
{!! __('shippingtotal::shipping_total.title.show') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('$shippingtotal/shipping_total')!!}">{!! __('shippingtotal::shipping_total.name') !!}</a></li>
  <li>{{ __('app.show') }}</li>
@stop

@section('tabs') 
@stop

@section('tools') 
    <a href="{!!guard_url('$shippingtotal/shipping_total')!!}" rel="tooltip" class="btn btn-white btn-round btn-simple btn-icon pull-right add-new" data-original-title="" title="">
            <i class="fa fa-chevron-left"></i>
    </a>
@stop

@section('content') 
    @include('shippingtotal::shipping_total.partial.show', ['mode' => 'show'])
@stop
