<?php

return [

    /**
     * Provider.
     */
    'provider'  => 'litecms',

    /*
     * Package.
     */
    'package'   => 'shippingtotal',

    /*
     * Modules.
     */
    'modules'   => ['shipping_total'],

    
    'shipping_total'       => [
        'model' => [
            'model'                 => \Litecms\Shippingtotal\Models\ShippingTotal::class,
            'table'                 => 'shipping_totals',
            'presenter'             => \Litecms\Shippingtotal\Repositories\Presenter\ShippingTotalPresenter::class,
            'hidden'                => [],
            'visible'               => [],
            'guarded'               => ['*'],
            'slugs'                 => ['slug' => 'name'],
            'dates'                 => ['deleted_at', 'createdat', 'updated_at'],
            'appends'               => [],
            'fillable'              => ['country',  'min',  'max',  'shipping_rate',  'fast_delivery'],
            'translatables'         => [],
            'upload_folder'         => 'shippingtotal/shipping_total',
            'uploads'               => [
            /*
                    'images' => [
                        'count' => 10,
                        'type'  => 'image',
                    ],
                    'file' => [
                        'count' => 1,
                        'type'  => 'file',
                    ],
            */
            ],

            'casts'                 => [
            /*
                'images'    => 'array',
                'file'      => 'array',
            */
            ],

            'revision'              => [],
            'perPage'               => '20',
            'search'        => [
                'name'  => 'like',
                'status',
            ]
        ],

        'controller' => [
            'provider'  => 'Litecms',
            'package'   => 'Shippingtotal',
            'module'    => 'ShippingTotal',
        ],

    ],
];
