<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for shipping_total in shippingtotal package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  shipping_total module in shippingtotal package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'ShippingTotal',
    'names'         => 'ShippingTotals',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'ShippingTotals',
        'sub'   => 'ShippingTotals',
        'list'  => 'List of shipping_totals',
        'edit'  => 'Edit shipping_total',
        'create'    => 'Create new shipping_total'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'country'                    => 'Select Country',
        'min'                        => 'Minimum',
        'max'                        => 'Maximum',
        'shipping_rate'              => 'Shipping Rate',
        'fast_delivery'              => 'Fast Delivery',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'country'                    => 'Country',
        'min'                        => 'Minimum',
        'max'                        => 'Maximum',
        'shipping_rate'              => 'Shipping Rate',
        'fast_delivery'              => 'Fast Delivery',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'country'                    => ['name' => 'Country', 'data-column' => 1, 'checked'],
        'min'                        => ['name' => 'Minimum', 'data-column' => 2, 'checked'],
        'max'                        => ['name' => 'Maximum', 'data-column' => 3, 'checked'],
        'shipping_rate'              => ['name' => 'Shipping Rate', 'data-column' => 4, 'checked'],
        'fast_delivery'              => ['name' => 'Fast Delivery', 'data-column' => 5, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'ShippingTotals',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
