@extends('resource.index')
@php
$links['create'] = guard_url('shippingtotal/shipping_total/create');
$links['search'] = guard_url('shippingtotal/shipping_total');
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('shippingtotal::shipping_total.title.main') !!}
@stop

@section('sub.title') 
{!! __('shippingtotal::shipping_total.title.list') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('shippingtotal/shipping_total')!!}">{!! __('shippingtotal::shipping_total.name') !!}</a></li>
  <li>{{ __('app.list') }}</li>
@stop

@section('entry') 
<div id="entry-form">

</div>
@stop

@section('list')
    @include('shippingtotal::shipping_total.partial.list.' . $view, ['mode' => 'list'])
@stop

@section('pagination') 
    {!!$shipping_totals->links()!!}
@stop

@section('script')

@stop

@section('style')

@stop 
