<?php

namespace Litecms\Shippingtotal\Repositories\Eloquent;

use Litecms\Shippingtotal\Interfaces\ShippingTotalRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class ShippingTotalRepository extends BaseRepository implements ShippingTotalRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.shippingtotal.shipping_total.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.shippingtotal.shipping_total.model.model');
    }
}
